Status Monitor

O utilitário Status Monitor é uma ferramenta de software configurável que lhe permite supervisionar o estado de um ou mais aparelhos e obter a notificação imediata de erros tais como falta de papel, bloqueio de papel ou falta de tinta.

Fazendo clique com o botão direito do rato no ícone Status Monitor no tabuleiro de tarefas, estão disponíveis os seguintes menus e submenus:

Dispositivo para Monitor
Dispositivo para Exibição
Localização
 | Ambiente de Trabalho
 | Tabuleiro de tarefas (sempre)
 | Tabuleiro de tarefas (em Erro)
Pop-up em erro
Opções
 | Detalhes
 | Visualiza Registo
Solução de problemas
Definição de actualização de software
Procurar actualizações de software

Existe também uma ligação para o website dos Consumíveis Originais Brother. Clique no botão "Visite o website dos Consumíveis Originais" para obter mais informações sobre os consumíveis originais da Brother.

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Dispositivo para Monitor

Quando seleccionar esta opção, aparece uma lista dos aparelhos actualmente instalados. Seleccione o aparelho que pretende supervisionar. Pode supervisionar um máximo de 32 aparelhos.


Dispositivo para Exibição

Se tiver seleccionado mais do que um aparelho a supervisionar, pode seleccionar qual é o aparelho visualizado. Seleccione o aparelho que pretende visualizar no Status Monitor.


Ambiente de Trabalho

Como predefinição, o Status Monitor é instalado no tabuleiro de tarefas como ícone. Seleccione esta opção para visualizar o Status Monitor no ambiente de trabalho.


Tabuleiro de tarefas (sempre)

Seleccione esta opção para visualizar a informação do Status Monitor no tabuleiro de tarefas. Se ocorre um erro, a janela Status Monitor irá aparecer no ambiente de trabalho.

Note que: Se a opção Pop-up em erro no menu Opções | Detalhes | Definições não estiver seleccionada e quiser ver a informação do estado do aparelho, coloque o ícone do rato sobre o ícone Status Monitor.


Tabuleiro de tarefas (em Erro)

Seleccione esta opção para visualizar apenas a informação do Status Monitor no tabuleiro de tarefas, quando ocorrer um erro.

Note que: Se a opção Pop-up em erro no menu Opções | Detalhes | Definições não estiver seleccionada e quiser ver a informação do estado do aparelho, coloque o ícone do rato sobre o ícone Status Monitor.


Pop-up em erro

A janela pop-up do Status Monitor será mostrada somente quando ocorre um erro.


Definições

Definições de arranque |
Carregar Status Monitor no arranque: | Seleccione esta opção para carregar automaticamente o Status Monitor ao arranque.
Janela de Definições |
Pop-up em erro: | A janela pop-up do Status Monitor será mostrada somente quando ocorre um erro.
Pop-up em impressão: | A janela pop-up do Status Monitor será mostrada quando imprimir.
Sempre visível: | Quando o Status Monitor é mostrado no ambiente de trabalho, aparece em frente de todas as outras janelas.
Definição do Som |
Inexistente: | Desactiva a função de som do Status Monitor.
Alarme: | Utilize a função de Alarme para ouvir um sinal sonoro de alerta quando se detecta um erro.
Solução de problemas |
Auto: | Quando Auto está seleccionado, as informações de Solução de problemas aparecem automaticamente quando o aparelho detecta um erro.
Confirme sempre antes de se ligar à Internet.: | Mostra uma caixa de aviso antes de se ligar à Internet para apresentar sempre informações de Solução de problemas.


Registo

Pode definir o tamanho do ficheiro de registo. O tamanho do ficheiro de registo pode ser definido entre 1 e 128Kbytes.


Detalhes

Pode seleccionar e configurar uma variedade de diferentes opções de ecrã e opções de registo.

Definições
Registo


Visualiza Registo

Seleccione um aparelho para ver toda a informação de registo.


Definição de actualização de software

Se aparecer o ícone de actualização de software no tabuleiro de tarefas…

A janela de informação de software abre quando faz duplo clique no ícone. Pode verificar se existe software mais recente.

[Transferir ferramenta de actualização de software] : | Seleccione o dispositivo Brother a actualizar a partir da lista e, depois, clique no botão para transferir o utilitário de actualização de software Brother.
[Ver a informação depois] : | Se quiser ver a informação de software mais tarde, assinale esta opção antes de clicar em Fechar; o ícone fica no tabuleiro de tarefas.
[Fechar]: | Feche a caixa de diálogo e o ícone para sair da informação de actualização de software.


Definição de actualização de software

Aparece um ícone no tabuleiro de tarefas, quando está disponível nova informação de firmware e software para o seu equipamento Brother.
Escolha a definição preferida de acordo com a caixa.
Receber informação sobre todas as actualizações de software. (Recomendado): | Seleccione se quiser receber informação sobre todas as actualizações de software.
Não receber nenhuma informação de software.: | Seleccione se não quiser receber actualizações de software.
[Verificar agora] : | Clique se quiser procurar informação de software neste momento.
[OK]: | Active a sua selecção.
[Cancelar]: | Cancele a definição que seleccionou.

Se aparecer o ícone de actualização de software no tabuleiro de tarefas…


Procurar actualizações de software

Procure e transfira o software mais recente para o seu equipamento Brother.

[Transferir ferramenta de actualização de software] : | Seleccione o dispositivo Brother a actualizar a partir da lista e, depois, clique no botão para transferir o utilitário de actualização de software Brother.
[Ver a informação depois] : | Se quiser ver a informação de software mais tarde, assinale esta opção antes de clicar em Fechar; o ícone fica no tabuleiro de tarefas.
[Fechar]: | Feche a caixa de diálogo e o ícone para sair da informação de actualização de software.


Solução de problemas

Apresenta soluções para erros detectados pelo aparelho num browser.